<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-vereinbarung.xsd">
<!-- Vertrag -->
   <akn:act name="vereinbarung">
<!-- Metadaten -->
      <akn:meta GUID="ce578329-1cb4-339e-a3e2-735175a25ddd" eId="meta-1">
         <akn:identification GUID="ce78ed0a-92e6-36bb-a721-becbab0d8e69"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="b0d18bc4-0317-369b-a2ba-de93a6d051b6"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="fa1dcb48-f044-3a2a-9737-d39038da6a70"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-2/2008/s1419/vereinbarung-1"/>
               <akn:FRBRuri GUID="1a82ce76-43a1-3b99-bf8d-a2424bf5c803"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-2/2008/s1419"/>
               <akn:FRBRalias GUID="8e3cdfea-f3ec-383d-a197-4867810dbfc0"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="39726f9a-3085-499c-b14d-c29cafba1d41"/>
               <akn:FRBRdate GUID="d1b75f49-218b-33b4-a616-baa58da3e973"
                             date="2008-12-21"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="9218d270-45ba-3d34-ad2a-7516ae95b516"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="2ef9fae3-b651-361c-9c94-c9392cd78db1"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="a1b05e86-4ba3-31f9-bcd0-21704836a385"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s1419"/>
               <akn:FRBRname GUID="75487ef1-6ef4-3637-80a8-ceb3832491a0"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-2"/>
               <akn:FRBRsubtype GUID="c411ed2e-bddc-3e94-b49b-f9e1c06e5020"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="vereinbarung-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="fc9235a8-0466-32cd-9a5a-77328de22cc2"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="c0eebbcd-09bc-3fa9-89bc-b4a634c2315d"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-2/2008/s1419/2008-12-21/1/deu/vereinbarung-1"/>
               <akn:FRBRuri GUID="63379821-3c4a-33a3-ae2c-1253a3257a35"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-2/2008/s1419/2008-12-21/1/deu"/>
               <akn:FRBRalias GUID="106c226d-db47-3db7-b68f-128ab33da0d8"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="dd449657-7ac8-492f-b280-242465634495"/>
               <akn:FRBRalias GUID="fb7c9c7c-0c02-3837-ab3c-bfafce993d6a"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="6e9dc14e-22fa-4f0f-b423-d792364ba093"/>
               <akn:FRBRauthor GUID="941e2565-dd17-3311-a4ef-10d6dd3cc2d7"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="3fa61183-5382-3132-8546-d37e17300cb0"
                             date="2008-12-21"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="verkuendung"/>
               <akn:FRBRlanguage GUID="07cf4ed3-004c-3742-800d-d3192e92a63b"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="db6729f5-6bdb-3936-aa25-4a48d6a5c957"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="4829e618-7885-3110-84c7-a47a821df5e2"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="98e44e32-4de1-31aa-9510-04079339a6e6"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-2/2008/s1419/2008-12-21/1/deu/2022-08-23/vereinbarung-1.xml"/>
               <akn:FRBRuri GUID="104ff1fa-1523-3c00-a25a-22789c50f9af"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-2/2008/s1419/2008-12-21/1/deu/2022-08-23/vereinbarung-1.xml"/>
               <akn:FRBRdate GUID="7055a163-a9fb-3e28-8d91-f9d4e620c455"
                             date="2022-08-23"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="4fe16506-6dcf-3266-aca0-472d1835fd24"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="18ddb1b1-31d8-32c2-8b6b-bb75e9663ef5"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:lifecycle GUID="14d32335-1573-3af5-8919-d9c46a42ff41"
                        eId="meta-1_lebzykl-1"
                        source="attributsemantik-noch-undefiniert">
            <akn:eventRef GUID="de9af3d8-c4d1-3d32-aa72-b1bc85cff287"
                          date="2006-12-13"
                          eId="meta-1_lebzykl-1_ereignis-1"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="2a601cb4-56db-33ee-9edf-c5fe424bb9c9"
                          date="0001-01-01"
                          eId="meta-1_lebzykl-1_ereignis-2"
                          refersTo="inkrafttreten-mit-noch-unbekanntem-datum"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
         </akn:lifecycle>
         <akn:temporalData GUID="aca662db-3595-397d-acf5-13c7653c6728"
                           eId="meta-1_geltzeiten-1"
                           source="attributsemantik-noch-undefiniert">
            <akn:temporalGroup GUID="53391844-38b8-3f1e-b61f-2e5e7f3d8d06"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:timeInterval GUID="85fc58e1-6f95-3134-bba9-8a9abc2506dc"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-1_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-2"/>
            </akn:temporalGroup>
         </akn:temporalData>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="0cf29a77-5d87-3382-8c81-97e1959db00e"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>vertragsgesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>vereinbarung</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
               <meta:migrationsstatusNeuRIS>text-vollstaendig-formatierung-vollstaendig</meta:migrationsstatusNeuRIS>
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf des Vertrags -->
      <akn:preface GUID="9f9f6415-e6e0-3b72-b7ff-b7d7d73c7de1" eId="einleitung-1">
         <akn:longTitle GUID="218a6f4c-9d9a-3366-8651-d45f4d6fa205"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="a137aed9-0aa2-3cd4-a2ad-fd91502e1cbf"
                   eId="einleitung-1_doktitel-1_text-1">Übereinkommen über die Rechte von Menschen mit Behinderungen</akn:p>
         </akn:longTitle>
         <akn:longTitle GUID="6a8a5c46-3776-31c1-9b17-58040c323d43"
                        eId="einleitung-1_doktitel-2">
            <akn:p GUID="6dfb195f-2501-393d-9eab-1eb13968ef79"
                   eId="einleitung-1_doktitel-2_text-1">Convention on the Rights of Persons with Disabilities</akn:p>
         </akn:longTitle>
         <akn:longTitle GUID="9d042783-ac33-3998-bf62-5113e6889247"
                        eId="einleitung-1_doktitel-3">
            <akn:p GUID="cba43419-f08d-33b0-89fc-43b219c84787"
                   eId="einleitung-1_doktitel-3_text-1">Convention relative aux droits des personnes handicapées</akn:p>
         </akn:longTitle>
      </akn:preface>
      <!-- Hauptteil RegelungstextVertRA -->
      <akn:body GUID="077879be-1f4b-3097-a165-3814c32ccd0a"
                eId="hauptteil-1"
                refersTo="vertrag">
<!-- 1. Sprachfassung: Englisch -->
         <akn:hcontainer GUID="761024bc-28c1-327d-8295-5fffd5bad73e"
                         eId="hauptteil-1_container-1"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="verbindliche-sprachfassung">
<!-- Preamble -->
            <akn:hcontainer GUID="c7f17377-4771-3a0e-9f0c-423a7d030ced"
                            eId="hauptteil-1_container-1_container-1"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="sprachfassung-praeambel">
               <akn:heading GUID="2f742cf3-c894-396a-be90-14a9d61eba76"
                            eId="hauptteil-1_container-1_container-1_überschrift-1">Preamble</akn:heading>
               <akn:content GUID="de407192-b1b9-30e4-9dfd-dc143fe32b8d"
                            eId="hauptteil-1_container-1_container-1_inhalt-1">
                  <akn:p GUID="b06d4932-bab7-3426-a419-e9c6a8d2d743"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-1">The States Parties to the present Convention,</akn:p>
                  <akn:p GUID="7ba9e9cd-037e-360c-92a3-4b39f8b29b45"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-2">(a) Recalling the principles proclaimed in the Charter of the United Nations which recognize the inherent dignity and worth and the equal and inalienable rights of all members of the human family as the foundation of freedom, justice and peace in the world,</akn:p>
                  <akn:p GUID="f5c67a16-d996-3388-aa1d-36aaa6a8309d"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-3">(b) Recognizing that the United Nations, in the Universal Declaration of Human Rights and in the International Covenants on Human Rights, has proclaimed and agreed that everyone is entitled to all the rights and freedoms set forth therein, without distinction of any kind,</akn:p>
                  <akn:p GUID="83a812a2-39a6-32cf-a69b-10d935b83dea"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-4">(c) Reaffirming the universality, indivisibility, interdependence and interrelatedness of all human rights and fundamental freedoms and the need for persons with disabilities to be guaranteed their full enjoyment without discrimination,</akn:p>
                  <akn:p GUID="65692dd5-b74f-3b26-b755-dce4127e755d"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-5">(d) Recalling the International Covenant on Economic, Social and Cultural Rights, the International Covenant on Civil and Political Rights, the International Convention on the Elimination of All Forms of Racial Discrimination, the Convention on the Elimination of All Forms of Discrimination against Women, the Convention against Torture and Other Cruel, Inhuman or Degrading Treatment or Punishment, the Convention on the Rights of the Child, and the International Convention on the Protection of the Rights of All Migrant Workers and Members of Their Families,</akn:p>
                  <!-- restliche Abschnitte werden ausgelassen -->
                  <akn:p GUID="ce995d56-2591-31af-a652-05f796debf87"
                         eId="hauptteil-1_container-1_container-1_inhalt-1_text-6">have agreed as follows:</akn:p>
               </akn:content>
            </akn:hcontainer>
            <!-- Article 1 -->
            <akn:article GUID="a75bba3c-f368-3dce-b5e0-c0169f08ff4e"
                         eId="hauptteil-1_container-1_art-1"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="22636cac-51c7-3261-9df2-369045f1432c"
                        eId="hauptteil-1_container-1_art-1_bezeichnung-1">Article 1</akn:num>
               <akn:heading GUID="204449ff-9ad5-3c10-a482-b090f99b5723"
                            eId="hauptteil-1_container-1_art-1_überschrift-1">Purpose</akn:heading>
               <akn:paragraph GUID="e0093885-664e-3ce0-992c-be5d81f11cb2"
                              eId="hauptteil-1_container-1_art-1_abs-1">
                  <akn:num GUID="d04421b7-2b75-3b5d-9f15-e57662dc298f"
                           eId="hauptteil-1_container-1_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="2e967b8d-c34d-374a-8b38-e6b94d3ac62a"
                               eId="hauptteil-1_container-1_art-1_abs-1_inhalt-1">
                     <akn:p GUID="d88f91af-8665-333d-8bed-a1fc4652c380"
                            eId="hauptteil-1_container-1_art-1_abs-1_inhalt-1_text-1">The purpose of the present Convention is to promote, protect and ensure the full and equal enjoyment of all human rights and fundamental freedoms by all persons with disabilities, and to promote respect for their inherent dignity.</akn:p>
                  </akn:content>
               </akn:paragraph>
               <akn:paragraph GUID="56ac2f89-51b9-3f16-ad1f-558af100f0eb"
                              eId="hauptteil-1_container-1_art-1_abs-2">
                  <akn:num GUID="53850181-a8d9-39c3-a90d-44faae5b5c41"
                           eId="hauptteil-1_container-1_art-1_abs-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="ca4a7c62-248d-3b66-9e2c-49cd04aff677"
                               eId="hauptteil-1_container-1_art-1_abs-2_inhalt-1">
                     <akn:p GUID="647df511-9bec-346c-884f-47e0486e0a5d"
                            eId="hauptteil-1_container-1_art-1_abs-2_inhalt-1_text-1">Persons with disabilities include those who have long-term physical, mental, intellectual or sensory impairments which in interaction with various barriers may hinder their full and effective participation in society on an equal basis with others.</akn:p>
                  </akn:content>
               </akn:paragraph>
            </akn:article>
            <!-- Article 2 -->
            <akn:article GUID="a474c4b0-8137-3e49-8e8b-46f3398ebbd9"
                         eId="hauptteil-1_container-1_art-2"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="0fe9af71-3db5-345c-94e3-8fb2475fd381"
                        eId="hauptteil-1_container-1_art-2_bezeichnung-1">Article 2</akn:num>
               <akn:heading GUID="be7d2015-03ae-3f50-88b7-f33e5a751fc6"
                            eId="hauptteil-1_container-1_art-2_überschrift-1">Definitions</akn:heading>
               <akn:paragraph GUID="ec0809e3-76fc-377d-9e84-22d83238b7ef"
                              eId="hauptteil-1_container-1_art-2_abs-1">
                  <akn:num GUID="3c5123ba-19c0-35f7-809c-e07828902738"
                           eId="hauptteil-1_container-1_art-2_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:list GUID="fb270daf-284e-324e-afd1-3692dca25409"
                            eId="hauptteil-1_container-1_art-2_abs-1_untergl-1">
                     <akn:intro GUID="bbabc729-af4f-33c2-811c-6185dc121d33"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_intro-1">
                        <akn:p GUID="3631553d-1b40-33bc-9522-744a460ae4ae"
                               eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_intro-1_text-1">For the purposes of the present Convention:</akn:p>
                     </akn:intro>
                     <akn:point GUID="f6e521d8-c500-33b2-ba81-4a7cdfbc9517"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-1">
<!-- Art- u. Zählbezeichnung in Beispielinstanz nicht vorhanden -->
                        <akn:num GUID="b86a3f6d-2668-3799-a5ce-b55573151a52"
                                 eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="ef9114c7-e157-3727-90da-f3d5c96ecdc7"
                                     eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1">
                           <akn:p GUID="2f8ca566-1c05-3502-af13-fe47c88d3445"
                                  eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">“Communication” includes languages, display of text, Braille, tactile communication, large print, accessible multimedia as well as written, audio, plain-language, humanreader and augmentative and alternative modes, means and formats of communication, including accessible information and communication technology;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="c8568d96-c796-3550-8e44-a7ce893f7207"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-2">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="ae60f5f4-2eb3-3571-af2d-ed0198e1996b"
                                 eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="2f603d6a-628c-37ac-bb93-9014509eaa7d"
                                     eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1">
                           <akn:p GUID="cb85bebe-e7ae-3265-a5f8-356fc35bc9fb"
                                  eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">“Language” includes spoken and signed languages and other forms of non spoken languages;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="2b465d6d-3d14-370f-ad5c-737582d86dd8"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-3">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="46a55ab8-4726-3981-b758-756305c1298b"
                                 eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-3_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="96c3b173-edf3-3382-833a-13236d0ab453"
                                     eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1">
                           <akn:p GUID="b0f570a6-a112-3aeb-b341-3ee09ebe8072"
                                  eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1">“Discrimination on the basis of disability” means any distinction, exclusion or restriction on the basis of disability which has the purpose or effect of impairing or nullifying the recognition, enjoyment or exercise, on an equal basis with others, of all human rights and fundamental freedoms in the political, economic, social, cultural, civil or any other field. It includes all forms of discrimination, including denial of reasonable accommodation;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="197c141e-5c90-3b16-9b5d-18c75ab2e640"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-4">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="9a3746b9-d9eb-3025-9d5c-40c7e1d2b219"
                                 eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-4_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="f5a6d220-abac-377d-8d89-55cbac8b287a"
                                     eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-4_inhalt-1">
                           <akn:p GUID="a6450bd4-eb42-38db-8807-f13de26018da"
                                  eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-4_inhalt-1_text-1">“Reasonable accommodation” means necessary and appropriate modification and adjustments not imposing a disproportionate or undue burden, where needed in a particular case, to ensure to persons with disabilities the enjoyment or exercise on an equal basis with others of all human rights and fundamental freedoms;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="567148a7-bab8-35bc-ab13-18dd11d31df8"
                                eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-5">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="d2d654f7-c01f-32bc-a638-02a56a7db7d9"
                                 eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-5_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="21935547-89b0-3803-ab4e-744ba52ec075"
                                     eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-5_inhalt-1">
                           <akn:p GUID="60895d26-5c0c-3f84-afc4-3b072f3f41e3"
                                  eId="hauptteil-1_container-1_art-2_abs-1_untergl-1_listenelem-5_inhalt-1_text-1">“Universal design” means the design of products, environments, programmes and services to be usable by all people, to the greatest extent possible, without the need for adaptation or specialized design. “Universal design” shall not exclude assistive devices for particular groups of persons with disabilities where this is needed.</akn:p>
                        </akn:content>
                     </akn:point>
                  </akn:list>
               </akn:paragraph>
            </akn:article>
            <!-- Schlussbemerkung -->
            <akn:wrapUp GUID="f441ddbf-b5d3-3f4d-ab60-ce50d49135de"
                        eId="hauptteil-1_container-1_schlusstext-1">
               <akn:p GUID="06b4a44b-7663-3e75-b674-e14260b098b1"
                      eId="hauptteil-1_container-1_schlusstext-1_text-1">In witness thereof the undersigned plenipotentiaries, being duly authorized thereto by their respective Governments, have signed the present Convention.</akn:p>
            </akn:wrapUp>
         </akn:hcontainer>
         <!-- 2. Sprachfassung: Französisch -->
         <akn:hcontainer GUID="aea590a3-1f24-3d07-a3e0-90ebd9991074"
                         eId="hauptteil-1_container-2"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="verbindliche-sprachfassung">
<!-- Preamble -->
            <akn:hcontainer GUID="2b0335de-25b4-37e4-84d6-5918113703f4"
                            eId="hauptteil-1_container-2_container-1"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="sprachfassung-praeambel">
               <akn:heading GUID="b7e5d2ea-c179-35e4-89d9-163cbd173c32"
                            eId="hauptteil-1_container-2_container-1_überschrift-1">Preamble</akn:heading>
               <akn:content GUID="b40fd4f0-e891-35ef-a01d-bdba3c5f8fa4"
                            eId="hauptteil-1_container-2_container-1_inhalt-1">
                  <akn:p GUID="4b936ee3-2e6d-346c-a870-c93a58825b42"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-1">Les États Parties à la présente Convention,</akn:p>
                  <akn:p GUID="a5ab9f30-9757-3c78-b40e-a7313b494e73"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-2">a) Rappelant les principes proclamés dans la Charte des Nations Unies selon lesquels la reconnaissance de la dignité et de la valeur inhérentes à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde,</akn:p>
                  <akn:p GUID="bdafdb70-fe36-329c-a767-e6d14064cc17"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-3">b) Reconnaissant que les Nations Unies, dans la Déclaration universelle des droits de l’homme et dans les Pactes internationaux relatifs aux droits de l’homme, ont proclamé et sont convenues que chacun peut se prévaloir de tous les droits et de toutes les libertés qui y sont énoncés, sans distinction aucune,</akn:p>
                  <akn:p GUID="500f32a6-e18b-3435-af56-2376f2567b7d"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-4">c) Réaffirmant le caractère universel, indivisible, interdépendant et indissociable de tous les droits de l’homme et de toutes les libertés fondamentales et la nécessité d’en garantir la pleine jouissance aux personnes handicapées sans discrimination,</akn:p>
                  <akn:p GUID="587f68d4-05dd-3d92-9344-3de4d7968fae"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-5">d) Rappelant le Pacte international relatif aux droits économiques, sociaux et culturels, le Pacte international relatif aux droits civils et politiques, la Convention internationale sur l’élimination de toutes les formes de discrimination raciale, la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes, la Convention contre la torture et autres peines ou traitements cruels, inhumains ou dégradants, la Convention relative aux droits de l’enfant et la Convention internationale sur la protection des droits de tous les travailleurs migrants et des membres de leur famille,</akn:p>
                  <!-- restliche Abschnitte werden ausgelassen -->
                  <akn:p GUID="14ea694d-0a95-3a41-98c3-8a5fe0d31ed6"
                         eId="hauptteil-1_container-2_container-1_inhalt-1_text-6">Sont convenus de ce qui suit:</akn:p>
               </akn:content>
            </akn:hcontainer>
            <!-- Article premier -->
            <akn:article GUID="ca761bd3-3f78-378a-859d-689cf5557c53"
                         eId="hauptteil-1_container-2_art-1"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="089ac1a7-4297-3f3b-873a-69610230f4a4"
                        eId="hauptteil-1_container-2_art-1_bezeichnung-1">Article premier</akn:num>
               <akn:heading GUID="c6458057-da21-37b7-b49c-8c61f76d6314"
                            eId="hauptteil-1_container-2_art-1_überschrift-1">Objet</akn:heading>
               <akn:paragraph GUID="3bdbabc5-e7dd-3dc9-8cff-46152e0d76ed"
                              eId="hauptteil-1_container-2_art-1_abs-1">
                  <akn:num GUID="8862a941-0de1-3f9e-b88e-2560a3c7efd4"
                           eId="hauptteil-1_container-2_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="74cf0d79-8caf-3e79-9a01-fd8f849d99d5"
                               eId="hauptteil-1_container-2_art-1_abs-1_inhalt-1">
                     <akn:p GUID="e66896ec-c992-3bae-bef3-527a5c883b11"
                            eId="hauptteil-1_container-2_art-1_abs-1_inhalt-1_text-1">La présente Convention a pour objet de promouvoir, protéger et assurer la pleine et égale jouissance de tous les droits de l’homme et de toutes les libertés fondamentales par les personnes handicapées et de promouvoir le respect de leur dignité intrinsèque.</akn:p>
                  </akn:content>
               </akn:paragraph>
               <akn:paragraph GUID="79bad80c-9717-3c9a-849e-17eeac6c4e3b"
                              eId="hauptteil-1_container-2_art-1_abs-2">
                  <akn:num GUID="2299603e-31de-3b91-a43c-540537cb4d42"
                           eId="hauptteil-1_container-2_art-1_abs-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="05dae653-4453-3016-a71d-aa3d43a943be"
                               eId="hauptteil-1_container-2_art-1_abs-2_inhalt-1">
                     <akn:p GUID="b17a2f5c-16b7-327a-b295-a026bc69277a"
                            eId="hauptteil-1_container-2_art-1_abs-2_inhalt-1_text-1">Par personnes handicapées on entend des personnes qui présentent des incapacités physiques, mentales, intellectuelles ou sensorielles durables dont l’interaction avec diverses barrières peut faire obstacle à leur pleine et effective participation à la société sur la base de l’égalité avec les autres.</akn:p>
                  </akn:content>
               </akn:paragraph>
            </akn:article>
            <!-- Article 2 -->
            <akn:article GUID="d1464e18-27bf-3c79-b3bd-f3c0639feeb7"
                         eId="hauptteil-1_container-2_art-2"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="c0d0d400-def3-38a7-a725-e7effc56b526"
                        eId="hauptteil-1_container-2_art-2_bezeichnung-1">Article 2</akn:num>
               <akn:heading GUID="9037216b-57dd-39cd-8f11-00330f45ed57"
                            eId="hauptteil-1_container-2_art-2_überschrift-1">Définitions</akn:heading>
               <akn:paragraph GUID="6792eac6-2bd7-351b-ba06-8a4badf95815"
                              eId="hauptteil-1_container-2_art-2_abs-1">
                  <akn:num GUID="c33a3f06-9e77-3b8d-a7e2-1241fde1b87a"
                           eId="hauptteil-1_container-2_art-2_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:list GUID="714fffcc-db31-3b81-a267-5ce095182e2c"
                            eId="hauptteil-1_container-2_art-2_abs-1_untergl-1">
                     <akn:intro GUID="dbd69ef7-8724-3fff-980d-1a0a0abb50ca"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_intro-1">
                        <akn:p GUID="9b2a306b-6870-3e74-8ddb-779399f1134f"
                               eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_intro-1_text-1">Aux fins de la présente Convention:</akn:p>
                     </akn:intro>
                     <akn:point GUID="5d2da7bb-2b9d-3413-9828-be0066dea19a"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-1">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="a0d9ad8b-2f41-3e64-87a8-aa7d84ce32ec"
                                 eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="cf607ef5-0b34-384f-b052-a09cb82cfc95"
                                     eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-1_inhalt-1">
                           <akn:p GUID="d86cbea6-68e4-317a-a4eb-6082318d2941"
                                  eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">On entend par «communication», entre autres, les langues, l’affichage de texte, le braille, la communication tactile, les gros caractères, les supports multimédias accessibles ainsi que les modes, moyens et formes de communication améliorée et alternative à base de supports écrits, supports audio, langue simplifiée et lecteur humain, y compris les technologies de l’information et de la communication accessibles;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="c1f36ce1-fc9d-3297-8058-9ff356a362e3"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-2">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="dbb23bd8-30b5-357e-bfe4-30503d04bcdc"
                                 eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="4f1be44e-f8f8-3fcf-997e-dc4333f7da7e"
                                     eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-2_inhalt-1">
                           <akn:p GUID="5aad9c8a-c796-335f-afeb-53d85c092769"
                                  eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">On entend par «langue», entre autres, les langues parlées et les langues des signes et autres formes de langue non parlée;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="a5c06a63-cd21-3755-9e5b-567339f859a4"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-3">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="0f4d72aa-8e7c-3c4b-a462-f9f45d0c47d9"
                                 eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-3_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="97f3d690-8c05-3081-bf5d-288bbba9790d"
                                     eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-3_inhalt-1">
                           <akn:p GUID="2cdf7220-981d-3657-9822-f5630a849005"
                                  eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1">On entend par «discrimination fondée sur le handicap» toute distinction, exclusion ou restriction fondée sur le handicap qui a pour objet ou pour effet de compromettre ou réduire à néant la reconnaissance, la jouissance ou l’exercice, sur la base de l’égalité avec les autres, de tous les droits de l’homme et de toutes les libertés fondamentales dans les domaines politique, économique, social, culturel, civil ou autres. La discrimination fondée sur le handicap comprend toutes les formes de discrimination, y compris le refus d’aménagement raisonnable;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="1fadc4db-f8ea-33e0-aabb-a201003aa7d2"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-4">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="d45a33dc-9b11-39a8-95d4-e6ebdab42c7e"
                                 eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-4_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="a10b49cc-00dd-3a02-9036-1d8cbf6f8984"
                                     eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-4_inhalt-1">
                           <akn:p GUID="c347e305-6d32-3d93-88f5-6539a2595e29"
                                  eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-4_inhalt-1_text-1">On entend par «aménagement raisonnable» les modifications et ajustements nécessaires et appropriés n’imposant pas de charge disproportionnée ou indue apportés, en fonction des besoins dans une situation donnée, pour assurer aux personnes handicapées la jouissance ou l’exercice, sur la base de l’égalité avec les autres, de tous les droits de l’homme et de toutes les libertés fondamentales;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="798163a8-2424-3203-aed2-3426b5e5763a"
                                eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-5">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="c14afcf4-04b2-3203-aa75-a58afb144731"
                                 eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-5_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="170d1c5b-c436-3dba-8909-9be49321988e"
                                     eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-5_inhalt-1">
                           <akn:p GUID="9e9cf24a-e57b-3a83-9399-2cc4376a4aaf"
                                  eId="hauptteil-1_container-2_art-2_abs-1_untergl-1_listenelem-5_inhalt-1_text-1">On entend par «conception universelle» la conception de produits, d’équipements, de programmes et de services qui puissent être utilisés par tous, dans toute la mesure possible, sans nécessiter ni adaptation ni conception spéciale. La «conception universelle» n’exclut pas les appareils et accessoires fonctionnels pour des catégories particulières de personnes handicapées là où ils sont nécessaires.</akn:p>
                        </akn:content>
                     </akn:point>
                  </akn:list>
               </akn:paragraph>
            </akn:article>
            <!-- Schlussbemerkung -->
            <akn:wrapUp GUID="04f27959-3506-307f-abb4-50d0a0477152"
                        eId="hauptteil-1_container-2_schlusstext-1">
               <akn:p GUID="a3a8bdd3-a883-33b2-b7b9-daaca674dbc8"
                      eId="hauptteil-1_container-2_schlusstext-1_text-1">En foi de quoi les plénipotentiaires soussignés, dûment habilités par leurs gouvernements respectifs, ont signé la présente Convention.</akn:p>
            </akn:wrapUp>
         </akn:hcontainer>
         <!-- 3. Sprachfassung: Deutsch -->
         <akn:hcontainer GUID="98234928-5ec1-356d-8162-eea07e61344c"
                         eId="hauptteil-1_container-3"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="uebersetzung">
<!-- Preamble -->
            <akn:hcontainer GUID="ca5e052e-34be-3131-98cf-1dafdb881086"
                            eId="hauptteil-1_container-3_container-1"
                            name="attributsemantik-noch-undefiniert"
                            refersTo="sprachfassung-praeambel">
               <akn:heading GUID="b0b0e005-5170-3f9e-8919-38a55c0e9a2e"
                            eId="hauptteil-1_container-3_container-1_überschrift-1">Präambel</akn:heading>
               <akn:content GUID="d8ef8ff0-04cf-3185-9e90-b127ebed1b0f"
                            eId="hauptteil-1_container-3_container-1_inhalt-1">
                  <akn:p GUID="e0d4d558-307c-307d-b39e-5e6d31e119b9"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-1">Die Vertragsstaaten dieses Übereinkommens –</akn:p>
                  <akn:p GUID="1f0c3d89-48e3-3a6d-8511-4a81e6b06ea0"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-2">a) unter Hinweis auf die in der Charta der Vereinten Nationen verkündeten Grundsätze, denen zufolge die Anerkennung der Würde und des Wertes, die allen Mitgliedern der menschlichen Gesellschaft innewohnen, sowie ihrer gleichen und unveräußerlichen Rechte die Grundlage von Freiheit, Gerechtigkeit und Frieden in der Welt bildet,</akn:p>
                  <akn:p GUID="e35c3001-505f-3250-9148-239ca687a3be"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-3">b) in der Erkenntnis, dass die Vereinten Nationen in der Allgemeinen Erklärung der Menschenrechte und in den Internationalen Menschenrechtspakten verkündet haben und übereingekommen sind, dass jeder Mensch ohne Unterschied Anspruch auf alle darin aufgeführten Rechte und Freiheiten hat,</akn:p>
                  <akn:p GUID="a970e2e2-33ad-3df4-a8a4-961be0129296"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-4">c) bekräftigend, dass alle Menschenrechte und Grundfreiheiten allgemein gültig und unteilbar sind, einander bedingen und miteinander verknüpft sind und dass Menschen mit Behinderungen der volle Genuss dieser Rechte und Freiheiten ohne Diskriminierung garantiert werden muss,</akn:p>
                  <akn:p GUID="05f7d4db-c3da-39d5-bed3-b9d15642c67d"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-5">d) unter Hinweis auf den Internationalen Pakt über wirtschaftliche, soziale und kulturelle Rechte, den Internationalen Pakt über bürgerliche und politische Rechte, das Internationale Übereinkommen zur Beseitigung jeder Form von Rassendiskriminierung, das Übereinkommen zur Beseitigung jeder Form von Diskriminierung der Frau, das Übereinkommen gegen Folter und andere grausame, unmenschliche oder erniedrigende Behandlung oder Strafe, das Übereinkommen über die Rechte des Kindes und das Internationale Übereinkommen zum Schutz der Rechte aller Wanderarbeitnehmer und ihrer Familienangehörigen,</akn:p>
                  <!-- restliche Abschnitte werden ausgelassen -->
                  <akn:p GUID="3a2e9063-98e4-3e41-897d-61147eb22d33"
                         eId="hauptteil-1_container-3_container-1_inhalt-1_text-6">haben Folgendes vereinbart:</akn:p>
               </akn:content>
            </akn:hcontainer>
            <!-- Artikel 1 -->
            <akn:article GUID="28cd6036-9297-35dc-91c6-0f1a062cf41e"
                         eId="hauptteil-1_container-3_art-1"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="d43227bd-ad66-3481-8502-6932c8a40073"
                        eId="hauptteil-1_container-3_art-1_bezeichnung-1">Artikel 1</akn:num>
               <akn:heading GUID="36ad1c52-fb08-3dbc-a7d1-a58524ac0783"
                            eId="hauptteil-1_container-3_art-1_überschrift-1">Zweck</akn:heading>
               <akn:paragraph GUID="da55c1f2-9f88-3374-8259-ff2126363a7b"
                              eId="hauptteil-1_container-3_art-1_abs-1">
                  <akn:num GUID="77618a27-72f9-363d-af87-d347f56da043"
                           eId="hauptteil-1_container-3_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="46286a86-be6b-3f4a-a580-29e4c97a107d"
                               eId="hauptteil-1_container-3_art-1_abs-1_inhalt-1">
                     <akn:p GUID="b5131d2e-2572-3b2a-8d7d-01ab01b5cfbf"
                            eId="hauptteil-1_container-3_art-1_abs-1_inhalt-1_text-1">Zweck dieses Übereinkommens ist es, den vollen und gleichberechtigten Genuss aller Menschenrechte und Grundfreiheiten durch alle Menschen mit Behinderungen zu fördern, zu schützen und zu gewährleisten und die Achtung der ihnen innewohnenden Würde zu fördern.</akn:p>
                  </akn:content>
               </akn:paragraph>
               <akn:paragraph GUID="3eb616cf-5e13-34a4-8c43-7e2c051a0da3"
                              eId="hauptteil-1_container-3_art-1_abs-2">
                  <akn:num GUID="dfb07903-4b95-3ed7-937d-696583c4e070"
                           eId="hauptteil-1_container-3_art-1_abs-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:content GUID="69766758-3df3-300a-926f-1f50e247759a"
                               eId="hauptteil-1_container-3_art-1_abs-2_inhalt-1">
                     <akn:p GUID="fcbe0958-83cc-3631-98e1-9234e5573324"
                            eId="hauptteil-1_container-3_art-1_abs-2_inhalt-1_text-1">Zu den Menschen mit Behinderungen zählen Menschen, die langfristige körperliche, seelische, geistige oder Sinnesbeeinträchtigungen haben, welche sie in Wechselwirkung mit verschiedenen Barrieren an der vollen, wirksamen und gleichberechtigten Teilhabe an der Gesellschaft hindern können.</akn:p>
                  </akn:content>
               </akn:paragraph>
            </akn:article>
            <!-- Artikel 2 -->
            <akn:article GUID="824f923c-521a-3b6a-809a-04b068abc51f"
                         eId="hauptteil-1_container-3_art-2"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="0eb4f8ec-d5e2-36e6-8082-008b162fd539"
                        eId="hauptteil-1_container-3_art-2_bezeichnung-1">Artikel 2</akn:num>
               <akn:heading GUID="1976b9aa-afcf-3919-90da-5ce550d4f517"
                            eId="hauptteil-1_container-3_art-2_überschrift-1">Begriffsbestimmungen</akn:heading>
               <akn:paragraph GUID="88d64d47-4154-3ef2-b90b-fc80491bf8ca"
                              eId="hauptteil-1_container-3_art-2_abs-1">
                  <akn:num GUID="f04454de-38f4-304d-87aa-13f5c2f6ef4f"
                           eId="hauptteil-1_container-3_art-2_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                  <akn:list GUID="5074d745-cfc6-3049-ba90-99ea89c6ef0b"
                            eId="hauptteil-1_container-3_art-2_abs-1_untergl-1">
                     <akn:intro GUID="062dc72a-8948-328a-954c-2610e7e44cdd"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_intro-1">
                        <akn:p GUID="035fda27-35ca-31b0-b255-7888fed9abf3"
                               eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_intro-1_text-1">Im Sinne dieses Übereinkommens</akn:p>
                     </akn:intro>
                     <akn:point GUID="d9a9b4e1-7e67-379b-a6ae-4fc0d4056479"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-1">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="80dae338-cc1d-3dbd-9512-7b500656bbf2"
                                 eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="0c105a39-fce9-3763-ad80-5226b04fbcde"
                                     eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-1_inhalt-1">
                           <akn:p GUID="a8473073-44ad-31c3-a94b-69e76afa4108"
                                  eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">schließt „Kommunikation“ Sprachen, Textdarstellung, Brailleschrift, taktile Kommunikation, Großdruck, leicht zugängliches Multimedia sowie schriftliche, auditive, in einfache Sprache übersetzte, durch Vorleser zugänglich gemachte sowie ergänzende und alternative Formen, Mittel und Formate der Kommunikation, einschließlich leicht zugänglicher Informations- und Kommunikationstechnologie, ein;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="24c9eff3-cb23-3897-81f4-4f9152e580c9"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-2">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="bd6943ce-0374-3462-bd6b-33e09ebacec8"
                                 eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="2c0363d4-b76f-3293-9f8a-e3509c724149"
                                     eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-2_inhalt-1">
                           <akn:p GUID="5c1800f5-adf6-3813-b94a-76394209bc82"
                                  eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">schließt „Sprache“ gesprochene Sprachen sowie Gebärdensprachen und andere nicht gesprochene Sprachen ein;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="f89225e5-ce67-3c1d-9cba-9468a0edd3a1"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-3">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="03518c45-6bec-3f84-8c9f-c4821c9d5d50"
                                 eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-3_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="335a88a3-e5c9-33a8-a06c-74710f723b2c"
                                     eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-3_inhalt-1">
                           <akn:p GUID="a4bcd560-b027-345f-937d-3320ea571102"
                                  eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1">bedeutet „Diskriminierung aufgrund von Behinderung“ jede Unterscheidung, Ausschließung oder Beschränkung aufgrund von Behinderung, die zum Ziel oder zur Folge hat, dass das auf die Gleichberechtigung mit anderen gegründete Anerkennen, Genießen oder Ausüben aller Menschenrechte und Grundfreiheiten im politischen, wirtschaftlichen, sozialen, kulturellen, bürgerlichen oder jedem anderen Bereich beeinträchtigt oder vereitelt wird. Sie umfasst alle Formen der Diskriminierung, einschließlich der Versagung angemessener Vorkehrungen;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="25b64a86-9f9d-3b3a-a31c-83c8ca706cc4"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-4">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="4323a0fa-d8ba-318f-8a55-095f5ec1caca"
                                 eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-4_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="9543ccac-0a76-308a-b07d-1c48af461430"
                                     eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-4_inhalt-1">
                           <akn:p GUID="843aff1d-4f43-3f0b-a131-db4277e9e208"
                                  eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-4_inhalt-1_text-1">bedeutet „angemessene Vorkehrungen“ notwendige und geeignete Änderungen und Anpassungen, die keine unverhältnismäßige oder unbillige Belastung darstellen und die, wenn sie in einem bestimmten Fall erforderlich sind, vorgenommen werden, um zu gewährleisten, dass Menschen mit Behinderungen gleichberechtigt mit anderen alle Menschenrechte und Grundfreiheiten genießen oder ausüben können;</akn:p>
                        </akn:content>
                     </akn:point>
                     <akn:point GUID="9aa81db3-f704-3b61-b601-b25ab9cf6501"
                                eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-5">
<!-- Art- und Zählbezeichnung ist in Beispielinstanz nicht enthalten -->
                        <akn:num GUID="1e678db0-6866-3291-a9e5-b91eaf79b4dc"
                                 eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-5_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                        <akn:content GUID="fd37eeab-9ad2-367a-abda-736946d8b189"
                                     eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-5_inhalt-1">
                           <akn:p GUID="1da1b5cf-a40d-387f-acc2-fa2956f22617"
                                  eId="hauptteil-1_container-3_art-2_abs-1_untergl-1_listenelem-5_inhalt-1_text-1">bedeutet „universelles Design“ ein Design von Produkten, Umfeldern, Programmen und Dienstleistungen in der Weise, dass sie von allen Menschen möglichst weitgehend ohne eine Anpassung oder ein spezielles Design genutzt werden können. „Universelles Design“ schließt Hilfsmittel für bestimmte Gruppen von Menschen mit Behinderungen, soweit sie benötigt werden, nicht aus</akn:p>
                        </akn:content>
                     </akn:point>
                  </akn:list>
               </akn:paragraph>
            </akn:article>
            <akn:article GUID="b1e0f61e-dd45-3bf7-bdb8-189b9f9432b6"
                         eId="hauptteil-1_container-3_art-3"
                         period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                         refersTo="geltungszeitregel">
               <akn:num GUID="4491b024-be0a-3068-a0b5-b835f48caddc"
                        eId="hauptteil-1_container-3_art-3_bezeichnung-1">Artikel 45</akn:num>
               <akn:heading GUID="a7980b2f-2328-3f83-986a-90d86e6632f4"
                            eId="hauptteil-1_container-3_art-3_überschrift-1">Inkrafttreten</akn:heading>
               <akn:paragraph GUID="fac921ca-d3c5-3d17-934d-a5397b2abb6f"
                              eId="hauptteil-1_container-3_art-3_abs-1">
                  <akn:num GUID="ca48e258-abd5-3d9b-a4bd-8022529b0fe5"
                           eId="hauptteil-1_container-3_art-3_abs-1_bezeichnung-1">(1)</akn:num>
                  <akn:content GUID="a97fd854-3762-37d4-b897-22c335bd0201"
                               eId="hauptteil-1_container-3_art-3_abs-1_inhalt-1">
                     <akn:p GUID="9f639d76-f6b4-3124-a1fa-b5fba2cb7a7d"
                            eId="hauptteil-1_container-3_art-3_abs-1_inhalt-1_text-1">Dieses Übereinkommen tritt am dreißigsten Tag nach Hinterlegung der zwanzigsten Ratifikations- oder Beitrittsurkunde in Kraft.</akn:p>
                  </akn:content>
               </akn:paragraph>
               <akn:paragraph GUID="f902873c-149a-3f6d-943e-f43338bcf03f"
                              eId="hauptteil-1_container-3_art-3_abs-2">
                  <akn:num GUID="ec8fb318-512d-34be-8a3a-539a56fc9514"
                           eId="hauptteil-1_container-3_art-3_abs-2_bezeichnung-1">(2)</akn:num>
                  <akn:content GUID="9a0a2a38-8ff2-30bc-84ff-39b243749b44"
                               eId="hauptteil-1_container-3_art-3_abs-2_inhalt-1">
                     <akn:p GUID="dc6c0502-35ac-3bf5-8143-38f7fc98db4a"
                            eId="hauptteil-1_container-3_art-3_abs-2_inhalt-1_text-1">Für jeden Staat und jede Organisation der regionalen Integration, der beziehungsweise die dieses Übereinkommen nach Hinterlegung der zwanzigsten entsprechenden Urkunde ratifiziert, förmlich bestätigt oder ihm beitritt, tritt das Übereinkommen am dreißigsten Tag nach Hinterlegung der eigenen Urkunde in Kraft.</akn:p>
                  </akn:content>
               </akn:paragraph>
            </akn:article>
            <!-- Schlussbemerkung -->
            <akn:wrapUp GUID="b225ef9d-4984-3681-ac0c-a9af0237ac40"
                        eId="hauptteil-1_container-3_schlusstext-1">
               <akn:p GUID="6ff70622-2954-3b70-b7c2-cbe2ff179335"
                      eId="hauptteil-1_container-3_schlusstext-1_text-1">Zu Urkund dessen haben die unterzeichneten, von ihren Regierungen hierzu gehörig befugten Bevollmächtigten dieses Übereinkommen unterschrieben.</akn:p>
            </akn:wrapUp>
         </akn:hcontainer>
      </akn:body>
      <!-- Schluss -->
      <akn:conclusions GUID="53f4957c-ae8b-372d-9bf7-1004d6c122a7" eId="schluss-1"/>
   </akn:act>
</akn:akomaNtoso>
